/* basic elements white background */
html {
	margin: 0px;
	padding: 0px;
	}
body { 
	font: 9pt/17pt Georgia, serif ; /* 11/19 */
/*	color: #555753; */
	background: #fff url(http://potterystudio.co.uk/images/cr7.jpg) no-repeat bottom right; 
	margin: 0px; 
	padding: 0px;
	}
p, td, form { 
	font: 11pt/17pt Georgia, serif ; 
/*	color: #555753; */
	margin-top: 0px; 
	}
p {text-align: justify;}
p.centered {
	text-align: center ;
	}
p.caption {
	font: bold 9pt Arial, sans-serif;
	text-align: center ;
	margin-bottom: 0px ;
	}
p.note {
	font: bold 9pt Helvetica, sans-serif;
	text-align: left ;
	margin-bottom: 0px ;
	}
h1 { 
	font: italic bold 2em Georgia, serif ; 
	letter-spacing: 1px ; 
	margin-bottom: 0px ; 
	color: #885551 ;
	}
h3 { 
	font: italic bold 14pt Georgia, serif ; 
	letter-spacing: 1px ; 
	margin-bottom: 0px ; 
	color: #885551 ;
	}
h4 { 
	font: italic bold 12pt Georgia, serif ;
	letter-spacing: 1px ;
	margin-bottom: 0px ;
	color: #885551 ;
	}
small {
	font: 8pt sans-serif;
	}
a { font-weight: bold }
a:link, a:visited, a:active {
	text-decoration: none;
	}
a:link    { color: #885551 }
a:visited { color: #cc9d98 }
a:active  { color: #c47b75; text-decoration: underline; }
a:hover   { color: #c47b75; text-decoration: underline; }
pre {
	font: 14pt/15pt Courier, serif ;
}

/* classes */
.messagebox {
	border: thin solid #884039 ;
	padding-right: 40px ;
	text-align: center ;
	background-color: #F7E8E8 ;
	}
.details {
  display: table-cell ;
  color: #555500 ;
	font: normal normal 10pt Helvetica, sans-serif ;
  border: 1px solid brown ;
  height: 18px ;
  text-align: center ;
  vertical-align: middle ;
  /*margin-left: auto ;
  margin-right: auto ;*/
  margin: 0px auto 0px auto ;
  padding: 0px 10px 0px 10px ;
  border-radius: 3px ;
  background: #ffffff ;
  line-height: 0px ;
}
.details:hover {
  cursor: auto ;
	background: -webkit-linear-gradient(top, #ffffff, #ffeedd);
	background: -moz-linear-gradient(top, #ffffff, #ffeedd);
	background: -ms-linear-gradient(top, #ffffff, #ffeedd);
	background: -o-linear-gradient(top, #ffffff, #ffeedd);
	text-decoration: none ;
/*	background-color: #eeddcc ;*/
}
.details:active {
  cursor: auto ;
	background: -webkit-linear-gradient(top, #ffeedd, #ffffff);
	background: -moz-linear-gradient(top, #ffeedd, #ffffff);
	background: -ms-linear-gradient(top, #ffeedd, #ffffff);
	background: -o-linear-gradient(top, #ffeedd, #ffffff);
	text-decoration: none ;
}
td.max380 {
	display: table-cell ;
	max-width: 380px ;
	}
td.headword { 
	display: table-cell ;
	text-align: left ;
	font: bold 12pt Georgia, serif ;
	color: #885551 ;
	}
td.definition { 
	font: 12pt Georgia, serif ;
	color: #555753 ;
	}
img.centred {
	display: block ;
	border: 1px solid #884039 ;
	margin-left: auto ;
	margin-right: auto ;
	}
div.entry {
	display: inline ;
	float: right ;
	margin-left: 8px ;
	margin-right: 0px ;
	margin-bottom: 0px ;
	margin-top: 8px ;
	}
div.entryl {
	display: inline ;
	float: left ;
	margin-left: 0px ;
	margin-right: 8px ;
	margin-bottom: 0px ;
	margin-top: 8px ;
	}
span.brown800 {
	display: block ;
	width: 800px;
	height: 1px ;
	background-color: #884039 ; /* url(/images/brownpix.gif) repeat-x top left ;*/
	}
span.brown685 {
	display: block ;
	float: left ;
	width: 600px;
	height: 1px ;
	background-color: #884039 ; /* url(/images/brownpix.gif) repeat-x top left ;*/
	}
span.brown500 {
	display: block ;
	position: relative ;
	width: 520px;
	height: 1px ;
	background-color: #884039 ; /* url(/images/brownpix.gif) repeat-x top left ;*/
	}
span.saledata {
	display: table ;
	width: 520px ;
	}
p.mainpara {
	font: italic 13pt/15pt Georgia, serif ; 
	}
/* specific divs */
#container { 
	background: url(http://potterystudio.co.uk/images/ps-bg.jpg) no-repeat top left ; 
	padding: 0px 175px 0px 110px;  
	margin: 0px;
	}

/* Two ids that are non-positional */
#intro {
	min-width: 470px;
	}

#pageHeader { 
	margin-bottom: 20px;
	}

/* make an image replace text in a tag when it is spanned*/
#pageHeader h1 { 
	background: transparent url(http://potterystudio.co.uk/images/h1.gif) no-repeat top left; 
	margin-top: 10px; 
	width: 216px; 
	height: 85px; 
	float: left;
	}
#pageHeader h1 span {
	display:none ;
	}
#pageHeader h2 { 
	background: transparent url(http://potterystudio.co.uk/images/h2.gif) no-repeat top left; 
	margin-top: 58px; 
	margin-bottom: 40px; 
	width: 200px; 
	height: 100px; 
	float: right;
	}
#pageHeader h2 span {
	display:none ;
	}
#pageHeader h3 {
	background: transparent url(/images/1pix.gif) no-repeat top left; 
	margin-top: 10px; 
	width: 216px; 
	height: 85px; 
	float: left;
	}
#pageHeader h3 span {
	display: none ;
	}
#quickSummary {
	clear:both; /* This, and the margins, control the placement */ 
	/* top, right, bottom, left */
	margin: 20px 20px 0px 10px ; 
	width: 160px ; 
	float: left ;
	color: #884039 ;
	background-color: transparent ;
	}
#quickSummary p {
	font: italic 11pt/22pt Georgia, serif ; 
	text-align:center;
	}
#potList {
	clear:both; /* This, and the margins, control the placement */ 
	/* top, right, bottom, left */
	margin: 20px 20px 0px 10px; 
	width: 280px;
	min-height: 110px ;
	float: left;
	}
#potList p {
	font: italic 10pt/22pt Georgia, serif ; 
	text-align:center;
	}

#preamble {
	color: #555753; 
	clear: right; 
	width: auto ;
	padding: 30px 10px 0px 10px; /* right changed from 100px */
	min-height: 450px ;
	}
#content {
	color: #555753; 
	clear: right; 
	max-width: 800px ;
	padding: 8px 0px 0px 10px; /* right changed from 100px */
	min-height: 450px ;
	}
#preamble td {
	font: 15px/17px Georgia, serif ; /* 11/19 */
	}
.tarea {
	font: normal 11pt/13pt Arial, sans-serif ; /* 11/19 */
	border: thin solid #dddddd ;
	}
.button {
	color: #555753; 
	font: normal 11pt/13pt Arial, sans-serif ; /* 11/19 */
	border: thin solid #dddddd ;
	background-color: #ecdede ;
	}
.button:hover {
  background-color: #fff9f2 ;
  cursor: pointer ;
	}
.button:focus {
  outline: 0px auto #576841;
 }
.glutton {
	color: #555753; 
	font: normal 11pt/13pt Arial, sans-serif ; /* 11/19 */
	border: thin solid #dddddd ;
	background-color: #ecdede ;
	}
.glutton:hover {
  background-color: #fff9f2 ;
  cursor: pointer ;
	}
.glutton:focus {
  outline: 0px auto #576841;
 }
.mainbuttons {
	display:block ;
	vertical-align:auto ;
	width:68px ;
	height:22px ;
	padding: 2 0 2 0 ;
	border-color:#c1c7a0 ;
	border-radius:5px ;
	background-color:#e8ebd1 ;
	-webkit-border-radius: 5px;
	}
.mainbuttons:hover {
  background-color: #fff9f2 ;
  cursor: pointer ;
	}
.mainainbuttons:focus { /* c1c7a0 */
  outline: 0px auto #576841;
  /*-webkit-box-shadow: 0px 0px 1px 3px rgba(224, 178, 133, 0.4) ;*/
  -webkit-box-shadow: 0px 0px 1px 3px rgba(193, 199, 160, 0.4) ;
	}
DIV.nofloat {
	display: table-cell ;
	width: 500px ;
	}
img.outlined {
	border: 1px solid #884039 ;
	}
#supportingText {
	padding-left: 10px;
	margin-bottom: 40px;
	}

#picright {
  float: right ;
  padding: 4px ;
}
p.picleft {
  float: left ;
  padding: 4px ;
}
p.pottery {
	margin: 50px 0px 20px 0px ;
	font: bold italic 13pt/15pt Georgia, serif ;
	color: #884039 ;
	}
.pot {
	font: 11pt/13pt Georgia, serif ;
	margin: 0px 0px 0px 80px ;
	}
 .entry {
 font: normal 11pt/13pt Georgia, serif ;
 	color: #555753 ;
	}
#bottomBannerHolder {
	/* border: thin solid green ; */
	clear: both ;
	width: inherit ;
	min-height: 60px ;
	}

#bottomBannerHolder span.bottomBanner {
	display: block ;
	margin-left: auto ;
	margin-right: auto ;
	border: thin solid #000 ;
	background-color: #fff ;
	width: 468px ;
	min-height: 60px ;
	}
#bottomBannerHolder p {
	width: 460px ;
	margin-left: 20px ;
	margin-right: 20px ;
	text-align: center ;
	}
	
#extraDiv1 { 
	background: transparent url(http://potterystudio.co.uk/images/cr2.gif) top left no-repeat; 
	position: absolute; 
	top: 72px; 
	right: 20px; 
	width: 140px; 
	height: 134px;
	}
#extraDiv2 { /* Local use only */
	background: transparent url(/images/furniture/saleroom_database.gif) top left no-repeat;
	position: absolute;
	top: 124px;
	right: 270px;
	width: 468px;
	height: 60px;
	cursor: pointer;
	}
#extraDiv3 {
	background: transparent url(/images/1pix.gif) repeat-x top left ;
	position: absolute ;
	top: 30px ;
	left: 0px ;
	height: 6px;
	width: 1px ;
	}
#extraDiv4 { /* used for banners */
	background: #000 ;
	position: absolute;
	top: 124px;
	right: 270px;
	width: 468px;
	height: 60px;
	cursor: pointer;
	}
#extraDiv7 { /* box for one line of text below top banner */
	position: absolute;
	top: 200px ;
	right: 270px ;
	width: 426px ;
	height: 28px ;
	border: thin red solid ;
	padding-left: 20px ;
	padding-right: 20px ;
	padding-top: 3pt ;
	color: black ;
	font: italic bold 13pt Georgia, serif ; 
	}
#extraDiv5 {
	background: transparent url(http://potterystudio.co.uk/images/furniture/saleroom2.gif) no-repeat top left ;
	position: absolute ;
	top: 100px ;
	left: 310px ;
	width: 300px ;
	height: 131px;
	}
#extraDiv6 {
	background: transparent url(/images/1pix.gif) no-repeat top left ;
	position: absolute ;
	top: 4px ;
	left: 400px ;
	width: 120px ;
	height: 120px;
	}
#goosearch {
	background: transparent ;
	position: absolute;
	top: 0px;
	right: 70px;
	width: 272px;
	height: 25px;
	cursor: pointer;
	}
#extraDiv1 h1 span {
	display: none ;
	}
#extraDiv2 h1 span {
	display: none ;
	}
#extraDiv3 h1 span {
	display: none ; 
	}
#extraDiv5 h1 span {
	display: none ;
	}
#linkList {
	/*margin-left: 200px; */
	position: absolute; 
	top: 0px; 
	right: 0px;
	}
#linkList2 { 
	font: 10px verdana, sans-serif; 
	background: transparent url(http://potterystudio.co.uk/images/furniture/paper-bg.gif) repeat-y top center; 
	padding: 20px; 
	margin-top: 190px; 
	width: 130px; 
	}

#linkList ul {
	margin: 0px;
	padding: 0px;
	}
#linkList li { /* investigate - this is in www/001/images */
	/* Can't see that it is actually used */
	line-height: 2.5ex; 
	list-style-type: none;
	/*background: transparent url(/images/furniture/cr1.gif) no-repeat top center; */
	display: block; 
	padding-top: 5px; 
	margin-bottom: 5px;
	}

#menuCollection {
	width:110px ;
	}
#menuCollection span {
	width: 110px ;
	}
#menuCollection span a:link, #menuCollection span a:visited {
	background: transparent ;
	}
#menuCollection span a:hover, #menuCollection span a:active {
	background: transparent url(http://potterystudio.co.uk/images/buttons/brown_spot3.gif) 0px 2px no-repeat ;
	}

#footer {
	clear: both;
	margin-top: 50px ;
	text-align: center;
/*	max-width:680px; */
	width: inherit ; 
	}
#footeritems {
	border: thin solid #884039 ;
	text-align: center ;
	background-color: #F7E8E8 ;
/*	width: inherit ;*/
	}
.footeritem {
/*	float: left ; */
	font: normal 8pt Georgia, serif ;
	text-align: center ;
	margin-left: 20px;
	margin-right: 20px;
	width:90px ;
	}
.footeritem a:link, .footeritem a:visited {
	color: #884039 ;
	text-decoration: none;
	}
.footeritem a:hover, .footeritem a:active {
	color: #884039 ;
	text-decoration: underline ;
	}
#footertext {
	background-color: transparent ;
	position: relative ;
	text-align: center ;
	width: inherit ;
	}
#footertext p {
	color: #555753 ;
	font-family: Arial, sans-serif ;
	font-style: italic ;
	}
#footer p {
	font: italic 8pt Arial, sans-serif ;
	background-color: transparent ;
	position: relative ;
	text-align: center ;
	line-height: 1.5em ; 
	letter-spacing: 0.1em ; 
	margin-left: 10% ;
	margin-right: 10% ;
	}
#copyright {
	clear: both ;
	font: 8pt sans-serif;
	color: #884039;
	margin: 5px;
}
#copyright a:link { 
	font: 8pt sans-serif;
	text-decoration: none; 
	color: #884039;
	}
#copyright a:visited { 
	text-decoration: none; 
	color: #884039;
	}
#copyright a:hover, a:active { 
	text-decoration: underline; 
	color: #884039;
	}

#copyright h1 {
	background: #f00 url(/images/brownpix.gif) repeat-x top left ; 
	margin-top: 5px; 
	margin-bottom: 5px; 
	width: 100% ; 
	height: 1px; 
	float: left;
	}
#copyright h1 span {
	display:none;
	}

#lc img {
	display: inline ;
	margin-top: auto ;
	margin-bottom: auto ;
}
#event {
	display: table-cell ;
	border: thin solid #000000 ;
	width: 420px ;
	padding: 8px ;
}
#event.commercial {
	border: medium solid #ff0000 ;
	}
#event.club {
	border: medium solid #994039 ;
	}
#event.other {
	border: medium solid #999999 ;
	}
#event p {
	font: normal 10pt/11pt Georgia, serif ;
	margin-bottom: 0px ;
	text-align: left ;
}

